@charset "utf-8";
/* CSS Document */

#reviewModal *{margin:0; padding:0; box-sizing:border-box;}

.reviewBackDrop{position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 1040; background-color: #000; opacity:.5;}
/*.reviewModalBtn{position:fixed; right:-35px; top:310px;	-webkit-transform:rotate(-90deg);	transform:rotate(-90deg);	padding:7px 18px;	background-color:#004854; color:#fff;  text-decoration: none; z-index:1030; font-size:16px;}*/

.reviewModalBtn {
    position: fixed;
    right: 18px;
    top: 300px;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    padding: 8px 10px;
    background-color: #004854;
    color: #fff;
    text-decoration: none;
    z-index: 1030;
    font-size: 17px;
    width: 140px;
    max-width: 100%;
    text-align: center;
    transform-origin: right;
    border-radius: 0;
    line-height: 26px;
}

.reviewModal{position: fixed;	top: 0;	right: 0;	bottom: 0; left: 0;	z-index: 1050; display: none;	overflow: hidden;	overflow-y: auto;	-webkit-overflow-scrolling: touch; outline: 0; display:inline-block;	text-align:center; display:none;	perspective: 2000px;z-index:99999999;}
.reviewModalFade{opacity:0; -webkit-transition: opacity .15s linear; transition: opacity .15s linear;}
.reviewModalFade.reviewModalFadein{opacity:1;}
.reviewModalDialog{position:relative;width:100%;max-width:900px;background-color:#fff;display:inline-block;text-align:left;margin-bottom:100px;-webkit-box-shadow: 0px 10px 30px rgba(0, 0, 0, .3);box-shadow: 0px 10px 30px rgba(0, 0, 0, .3);-webkit-transition: transform .3s ease-out;transition: transform .3s ease-out;-webkit-transform: translateY(-60px) rotateX(20deg);transform: translateY(-60px) rotateX(20deg);opacity:0;font-family: 'Open Sans', sans-serif !important;text-transform: none;}
.reviewModalFade.reviewModalFadein .reviewModalDialog{-webkit-transform: translateY(0px) rotateX(0deg); transform: translateY(0px) rotateX(0deg); opacity:1;}
.reviewModelHeader{display:inline-block; width:100%; position:relative; vertical-align:top; font-size:28px; padding:10px 15px; color:#000; font-weight:400;}
.reviewCloseBtn{display: inline-block; height: 20px; width: 20px; position: absolute; -webkit-box-shadow: inset 0 0 0 -32px; box-shadow: inset 0 0 0 -32px; color: #000; right: -10px; top: -10px; opacity: 1; border-radius: 50%; background-color: #f33; cursor: pointer;}
.reviewCloseBtn::after, .reviewCloseBtn::before{content:''; position:absolute; height:2px; width:10px; background-color:#fff; display:inline-block; margin:0 auto; top:50%; margin-top:-1px; left:0; right:0;}
.reviewCloseBtn::after{-webkit-transform:rotate(-45deg); transform:rotate(-45deg);}
.reviewCloseBtn::before{-webkit-transform:rotate(45deg); transform:rotate(45deg);}
.reviewModalContent{display:inline-block; width:100%; vertical-align:top; padding:10px 15px; min-height:225px;}
.reviewcCheckInOutWrap{display:inline-block; width:100%; padding:0 15px; background-color:#f8f8f8; font-size:0; text-align:center; position:relative; padding-right:30px; padding-left:195px;}
.reviewCheckCols{display:inline-block; width:50%; font-size:14px; padding:15px 10px; margin-right:-1px; vertical-align:bottom; virder}
.reviewCheckCols label{margin-bottom:0; color: #666; font-weight: normal; margin-right: 5px;}
.reviewFromControl{display:inline-block; width:100%; height:40px; border:1px solid #ddd; border-radius:3px; padding:10px; background-image:url(images/cal_nw.png); background-repeat:no-repeat; background-position:96% center; max-width:150px;}
.reviewFromControl:hover, .reviewFromControl:focus{outline:none; outline:0px;}
/*.reviewTitle{display: inline-block; margin: 0; max-width: 150px; text-align: left; position: absolute; left: 0; height: 100%; padding: 15px; background-color:#eee;font-size: 15px; font-family: 'Open Sans', sans-serif !important;text-transform: none;font-weight: bold;}*/
/*.reviewTitle::after{content:''; position:absolute; width:0; height:0; border-width:35px; border-style:solid; border-color:transparent transparent transparent #eee; left:100%; top:0;}*/
.reviewTitle{font-size: 20px; margin: 0 0 10px;}
.reviewBtn{height:40px; display:inline-block; line-height:40px; text-align:center; background-color:#ec8700; padding:0 10px; min-width:80px; width:100%; text-decoration:none; color:#fff; font-weight:600; border-radius:3px;}
.reviewBtnPrimary{display:inline-block; text-align:center; background-color:#ec8700; padding:5px 10px; min-width:80px; text-decoration:none; color:#fff; font-weight:600; border-radius:3px;}
.reviewBtnPrimary:hover, .reviewBtnPrimary:focus{background-color:#ec8700; color:#fff;}
.reviewRoomRates{display: inline-block;width: 100%;vertical-align: top;overflow: hidden;overflow-y: auto;max-height: 320px;min-height: 120px;}
.reviewWrap{padding:10px 0; font-size:0;border-bottom: 1px solid #ddd;}
.reviewWrap h4{font-size: 14px;font-family: 'Open Sans', sans-serif !important;text-transform: none;color: inherit;font-weight: bold;}
.reviewWrap .reviewChannel h4{color:#666;}
.reviewColumns{font-size:14px; display:inline-block; width:25%; vertical-align:middle;}
.reviewRoomTitle{display:inline-block; width:100%;}
.reviewColumns.priceWrap{text-align:center;}
.reviewServices{display:inline-block; width:100%;}
.reviewServices img{display:inline-block; vertical-align:middle; max-width:18px; opacity:.6}
.reviewCancelPrice{text-decoration:line-through; color:#888; font-weight:normal; display:block; font-size:12px; margin-bottom:1px;}
.reviewPrice{color:#666; font-weight:600;}
.reviewPrice.success{color:#32af91; font-size:15px;}
.reviewBackDrop.reviewModalFade.reviewModalFadein{opacity:.5;z-index: 9999;}
.reviewOurPrice{display:inline-block; width:100%; max-width:180px;}
/*.reviewOurPrice .reviewPrice{text-align:left;}*/
.reviewOurPrice .reviewPrice, .reviewOurPrice p{display:inline-block; vertical-align:middle; line-height:14px;}
.reviewOurPrice p{font-size:12px; padding:4px; background-color:#cafff3; border:1px solid #6dc7b2; color:#27987d; border-radius:3px; position:relative;}
.reviewOurPrice p::after, .reviewOurPrice p::before{content:''; height:0; width:0; position:absolute; border-width:6px; border-style:solid; top:50%; margin-top:-6px;}
.reviewOurPrice p::before{left:-12px; border-color:transparent #6dc7b2 transparent transparent;}
.reviewOurPrice p::after{left:-11px; border-color:transparent #cafff3 transparent transparent;}
.reviewOurPrice p span{display: inline; color: #0f8468; font-weight: 600; font-size: 13px;}
.reviewColumns.reviewServicesPack{font-size:12px;}
.reviewModalBtn:hover, .reviewModalBtn:focus {text-decoration: none;color: #fff;}
.reviewPopupFooter {display: inline-block;width: 100%;vertical-align: top;border-top: 1px solid #ddd;padding: 10px 10px 0;font-size: 12px;text-align: right;color: #9E9E9E;}
.reviewModalDialog.noWMRRecords{margin: 100px auto;}
.reviewPopupFooter strong {font-size: inherit;}

.reviewModal .reviewmodal-body{max-width: 860px; margin: 40px auto; position: relative;}
.reviewModal .reviewmodal-body .demo-right.div-col-9{text-align: left;}

@media (max-width: 860px){
	.reviewCloseBtn{right: 10px;}
}
@media (max-width: 768px){
	.reviewModelHeader{font-size:22px;}
/*	.reviewCloseBtn{height:30px; width:30px;}*/
	.reviewTitle{width:100%; height:inherit; max-width:100%; padding:8px 10px; top:0;}
	.reviewTitle::after{border-width:8px; border-color:#eee transparent transparent transparent; left:15px; top:100%;}
	.reviewCheckInOutWrap{padding-left:15px; padding-top:35px; border-bottom:1px solid #ddd;}
	.reviewWrap{padding:10px 10px;}
	.reviewModalContent{padding:0px 0px 10px 0px;}
	.reviewFromControl{font-size: 12px;}
	.reviewModalDialog.noWMRRecords {margin: 100px 9px;width:auto;}
	 .ReviewConteiner {width: 95% !important;margin: auto;}
	 .reviewModalBtn {right: 0;bottom: 0;-webkit-transform: rotate(-0deg);transform: rotate(0deg);width: 50%; top: initial;text-align: center;z-index: 2147483640;border-radius: 0px 0px 0 0;}

}
@media (max-width: 660px){
	.reviewCancelPrice{font-size:11px;}
	.reviewPrice.success{font-size:13px;}
	.reviewBtnPrimary{font-size:13px;}
}
@media (max-width: 600px){
	.reviewWrap h4{margin-top:0; margin-bottom:5px;}
	.reviewColumns{width:100%;display:block;}
	.reviewWrap{position:relative;}
	.reviewOurPrice, .reviewPrice{position:absolute; top:10px; right:10px; text-align:right;}
	.reviewPrice.success{position:relative; top:0; right:0;}
	.reviewColumns:last-child{margin-top:5px; text-align:left !important;}
	.reviewFromControl{height:34px;}
	.reviewColumns:first-child, .reviewColumns.reviewServicesPack{padding-right:25%;}
}